{
    "ABOUT": "about",
    "CONFIRMATION": "Conferma",
    "CONTACT": "contatto",
    "DAY": "giorno | giorni",
    "DISPLAYED": "Mostrato",
    "DOCUMENTATION": "documentazione",
    "HERE": "qui",
    "HIDDEN": "Nascosto",
    "HOME": "Home",
    "SELECTS": {
        "ORDER": {
            "ASC": "Dal più basso al più alto",
            "DESC": "Dal più alto al più basso",
            "LABEL": "ordina"
        },
        "ORDER_BY": {
            "LABEL": "ordina per"
        },
        "PER_PAGE": {
            "LABEL": "per pagina"
        }
    },
    "TOTAL": "Totale"
}
